Merge branch 'master_MDL-50133' of https://github.com/danmarsden/moodle
authorAndrew Nicols <andrew@nicols.co.uk>
Thu, 7 May 2015 02:24:11 +0000 (10:24 +0800)
committerAndrew Nicols <andrew@nicols.co.uk>
Thu, 7 May 2015 02:24:11 +0000 (10:24 +0800)
Conflicts:
mod/scorm/version.php

1  2 
mod/scorm/version.php

@@@ -24,7 -24,7 +24,7 @@@
  
  defined('MOODLE_INTERNAL') || die();
  
- $plugin->version   = 2015051100;    // The current module version (Date: YYYYMMDDXX).
 -$plugin->version   = 2015050700;    // The current module version (Date: YYYYMMDDXX).
 -$plugin->requires  = 2014110400;    // Requires this Moodle version.
++$plugin->version   = 2015051101;    // The current module version (Date: YYYYMMDDXX).
 +$plugin->requires  = 2015050500;    // Requires this Moodle version.
  $plugin->component = 'mod_scorm';   // Full name of the plugin (used for diagnostics).
  $plugin->cron      = 300;